@model HubPeople.ViewModels.FindFaces.FindFacesViewModel

<div class="container mt-3">
    @if (Model.IsSuccess)
    {
        <div class="row">
            <img class="w-100" src="@Model.PhotoUrl">
        </div>
    }
    else
    {
        <div class="alert alert-danger">
            @Model.ErrorMessage
        </div>
    }
    <div class="row">
        <a class="btn btn-primary" asp-controller="FindFaces" asp-action="Index">Go Back</a>
    </div>
</div>
